/*
CSS Credit: http://www.templatemo.com
*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Avenir, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #ffffff;
	/*background: #5C7637 url(images/templatemo_body_bg.jpg) repeat-x;*/
	background: #92ab6c url(images/templatemo_body_bg.jpg) repeat-x;
}

a:link,
a:visited {
	color: #587336;
	text-decoration: none;
	font-weight: normal;
}

a:active,
a:hover {
	color: #C0C0C0;
	text-decoration: underline;
}

p {
	margin: 10px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0px;
}

.cleaner_h10 {
	clear: both;
	width: 100%;
	height: 10px;
}

.cleaner_h20 {
	clear: both;
	width: 100%;
	height: 20px;
}

.cleaner_h30 {
	clear: both;
	width: 100%;
	height: 30px;
}

.cleaner_h40 {
	clear: both;
	width: 100%;
	height: 40px;
}

.cleaner_h50 {
	clear: both;
	width: 100%;
	height: 50px;
}

.cleaner_h60 {
	clear: both;
	width: 100%;
	height: 60px;
}

.img-wrap {
	position: relative;
	display: inline-block;
	overflow: hidden;
	margin: 0;
}

.img-fill {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
}

.divider {
	clear: both;
	padding-bottom: 15px;
	
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.m_right {
	margin-right: 30px;
}

.button_01 a {
	display: block;
	width: 120px;
	height: 40px;
	padding: 4px 0 0 0;
	font-size: 18px;
	background: url(images/templatemo_button_01.jpg) no-repeat;

	color: #bdfa90;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.button_01 a:hover {
	color: #999999;
}

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: normal;
}

h3 {
	margin: 20px 0 10px 0;
	padding: 10px 0 15px 0;
	
	font-size: 26px;
	font-weight: normal;
	color: #587336;
	line-height: 1em;

}

h4 {
	margin: 0 0 10px 0;
	padding: 0px;
	font-size: 20px;
	color: #587336;
	font-weight: normal;
	line-height: 1em;
}

h5 {
	display: block;
	margin: 0;
	padding: 10px 0px;
	width: 280px;
	height: 45px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 2px;
	background: url(images/templatemo_footer_box_top.jpg) no-repeat;
	width: 100%;
    background-size: cover;
}

h6 {
	margin: 0px;
	padding: 2px 0;
	font-size: 20px;
	font-weight: normal;
}

h7 {
	margin: 0px;
	padding: 2px 0;
	font-size: 16px;
	font-weight: normal;
}

.image_wrapper {
	border: 1px solid #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
}

.fl_image {
	float: left;
	margin-right: 15px
}

.fr_image {
	float: right;
	margin-left: 15px
}


.list_01 {
	margin: 0 0 20px 40px;
	padding: 0px;
}

.list_01 li {
	margin: 0px;
	padding: 0 0 10px 0;
	/*list-style-image: url(images/templatemo_list_icon_01.jpg);*/
}

.list_01 li a {
	color: #ffffff;
}


#templatemo_container {
	width: 90%;
	margin: 0 auto;
}

/* site title bar */

#templatemo_site_title_bar {
	width: 960px;
	height: 300px;
	padding: 0 10px;
	/*background: url(images/templatemo_top_bar_Old.jpg) no-repeat;*/
	background: url(images/ShonaWebBanner.gif) no-repeat;
}

#templatemo_site_title_bar #site_title {
	float: left;
	width: 500px;
	margin-left: 95px;
	padding: 50px 0 0 0;
	text-align: center;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 36px;
	color: #7EA44D;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 2px 1px 2px #75a64f;
}

#site_title h1 a:hover {
	font-weight: normal;
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px;
	font-size: 25px;
	color: #79b65f;
	text-shadow: 0px 0px #7EA44D;
}

#templatemo_site_title_bar #top_menu {
	float: right;
	width: 124px;
	margin: 50px 30px 0 0;
	padding: 0px;
}

#top_menu .home_menu a {
	float: left;
	display: block;
	width: 48px;
	height: 52px;
	margin-right: 20px;
	background: url(images/home_icon.png) no-repeat;
}

#top_menu .contact_us a {
	float: left;
	display: block;
	width: 49px;
	height: 52px;
	background: url(images/contact_icon.png) bottom no-repeat;
}



/* end of site title bar */

/* banner */

#templatemo_banner_bar {
	clear: both;
	width: 840px;
	height: 140px;
	padding: 120px 70px 30px 70px;
	text-align: center;
	background: url(images/ShonaWebBanner.gif) no-repeat;
}

#templatemo_banner_bar h2 {
	color: #ffffff;
	margin-bottom: 30px;
}

#templatemo_banner_bar p {
	font-size: 16px;
	margin-bottom: 30px;
}

/* end of banner */

/* menu */

#templatemo_menu {
	clear: both;
	width: 960px;
	height: 56px;
	padding: 0 10px;
	background-color: #1a2110;
	/* background: url(images/templatemo_menu_bg.jpg) no-repeat; */
}

#templatemo_menu ul {
	width: 1000px;
	overflow: hidden;
	padding: 0px;
	margin: 0px auto;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	/* height: 24px; */
	/* width: 100px; */
	padding: 16px 15px 0 0;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #9a9789;
	
	/* background: url(images/templatemo_menu_right.jpg) right top no-repeat; */
	outline: none;
}

#templatemo_menu li a:hover,
#templatemo_menu li .current {
	color: #ffffff;
}

/* end of menu */

/* content */

#templatemo_content_wrapper {
	clear: both;
	width: 960px;
	padding: 0 0;
	background: url(images/templatemo_content_bg.jpg) repeat-y;
}

#templatemo_content_wrapper #templatemo_content {
	width: 900px;
	padding: 0;
	/*background: url(images/templatemo_content_gradient_bg.jpg) top center no-repeat;*/
}

.side_column {
	float: right;
	width: 30%;
	padding: 0 0 0 30px;
	margin-left: 30px;
}

.main_column {
	float: left;
	width: 70%;
	margin-right: 30px;
}

.side_columnL {
	float: left;
	width: 30%;
	padding: 0 0 0 30px;
	margin-right: 30px;
}

.main_columnR {
	float: right;
	width: 70%;
	margin-left: 30px;
}

.main_column60L {
	float: left;
	width: 60%;
	margin-right: 30px;

}
.main_column40R {
	float: right;
	width: 40%;
	margin-left: 30px;
}

.main_column40L {
	float: left;
	width: 40%;
	margin-right: 30px;

}
.main_column60R {
	float: right;
	width: 60%;
	margin-left: 30px;
}

.main_column50L {
	float: left;
	width: 50%;
	margin-right: 30px;

}

.main_column33L {
	float:left;
	width: 33%;
	margin-right: 20px;

}

.main_column33M {
	width: 33%;
	margin-right: 20px;
	margin-left: 20px;
}

.main_column33R {
	float:right;
	width: 33%;
	margin-left: 20px;
	margin-right: 20px;
}

.main_column50R {
	float: right;
	width: 50%;
	margin-left: 30px;
}

.side_column_box {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.news_section {
	clear: both;
	margin-bottom: 20px;
}

.inputfield {
	height: 16px;
	width: 238px;
	padding: 2px 5px;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

.submitbutton {
	float: right;
	margin: 0px;
	padding: 0 6px 3px 6px;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
}

.section_w590 {
	clear: both;
	width: 590px;
}

.section_280 {
	float: left;
	width: 250px;
	padding: 0 30px 0 0;
}

.footer_box {
	position: relative;
	float: left;
	/* width: 280px; */
	width: 32%;
    padding-bottom: 12px;
    background: #1f2124;
    margin-right: 1%;
	min-height: 310px;
}
.footer_box:last-child {
    margin-right: 0;
}
.footer_bottom {
	position: absolute;
	width: 280px;
	height: 12px;
	bottom: 0px;
	left: 0px;
	background: url(images/templatemo_footer_box_bottom.jpg) no-repeat;
}

.footer_box .footer_box_content {
	padding: 0 20px 0 20px;
}

.footer_box_content p {
	margin-bottom: 10px;
}

/* end of content */
/* footer */

#templatemo_footer_bar_wrapper {
	clear: both;
	width: 960px;
	background: url(images/templatemo_content_bg.jpg) repeat-y;
}

#templatemo_footer_bar {
	width: 900px;
	padding: 15px 30px;
	border-top: 1px solid #5A6060;
	background: #2A3030;
	text-align: center;
}

/* end of footer */



/* Miscellaneous  */


/* Desktop Changes */
#templatemo_container {
	width: 90%;
}

#templatemo_site_title_bar {
	width: 100%;
	background-size: cover;
}

#templatemo_menu {
	width: 100%;
	background-size: cover;
}

#templatemo_content_wrapper {
	width: 100%;
}

div#templatemo_content_wrapper {
	background: beige;
}

#templatemo_content_wrapper #templatemo_content {
	width: 100%;
}

#templatemo_footer_bar_wrapper {
	width: 100%;
}

#templatemo_footer_bar {
	width: 100%;
}

#templatemo_banner_bar {
	width: 100%;
	background-size: cover;
}

.footer_block_wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer_block_wrapper:before,
.footer_block_wrapper:after {
	content: "";
	display: block;
	clear: both;
}

.top_cols {
	width: 100%;
}

.top_cols:before,
.top_cols:after {
	content: "";
	display: block;
	clear: both;
}

.section_w590 img {
	float: none;
	margin-right: 15px;
	margin-left: 0;
}

.section_inner {
	display: flex;
	/* align-items: center; */
}

.main_column {
	width: 70%;
	float: none;
}

.side_column {
	width: 30%;
}

.top_cols {
	display: flex;
}

.section_w590 {
	width: 100%;
	margin-bottom: 20px;
}

.section_w590 ul {
	list-style: disc;
	margin-left: 17px;
}

.news_section p a {
	text-decoration: underline;
}

.news_section img {
	width: 100%;
}

#templatemo_site_title_bar #site_title {
	margin-left: 20px;
	padding: 20px 0 0 0;
}

.footer_box .footer_box_content ul.list_01 {
	list-style: disc;
	margin-left: 17px;
}
#templatemo_banner_bar p {
    margin-top: 0 !important;
}

#templatemo_banner_bar {
    height: auto;
}
/* End Desktop Changes */

ul {
	margin: 0;
	padding: 0;
	list-style: disc;
}

.section_w590 iframe {
	width: 100%;
}

#templatemo_site_title_bar #top_menu {
	margin: 0 20px 0 0;
	width: auto;
}

#templatemo_site_title_bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media(max-width:1600px) {
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

	.news_section img {
		width: 100%;
	}

	.top_cols {
		display: flex;
		width: 100%;
	}

	.main_column {
		float: left;
		width: 70%;
		margin-right: 20px;
		
	}
	.side_column {
		width: 30%;
		
		margin-left: 20px;
	}

	.side_columnL {
		float: left;
		width: 30%;
		padding: 0 0 0 30px;
		margin-right: 30px;
	}

	.main_columnR {
		float: right;
		width: 70%;
		margin-left: 20px;
	}

	.main_column60L {
		float: left;
		width: 60%;
		margin-right: 30px;

	}
	.main_column40R {
		float: right;
		width: 40%;
		margin-left: 30px;
	}

	.main_column40L {
		float: left;
		width: 40%;
		margin-right: 30px;

	}
	.main_column60R {
		float: right;
		width: 60%;
		margin-left: 30px;
	}

	.main_column50L {
		float: left;
		width: 50%;
		margin-right: 30px;

	}

	.main_column50R {
		float: right;
		width: 50%;
		margin-left: 30px;
	}

	.main_column33L {
		float:left;
		width: 33%;
		margin-right: 20px;

	}

	.main_column33M {
		width: 33%;
		margin-right: 20px;
		margin-left: 20px;
	}

	.main_column33R {
		float:right;
		width: 33%;
		margin-left: 20px;
		margin-right: 20px;

	}


	.section_w590 {
		width: 100%;
	}

	#templatemo_container {
		width: 90%;
		padding: 0;
	}

	#templatemo_site_title_bar {
		width: 100%;
	}

	#templatemo_banner_bar {
		width: 100%;
	}

	#templatemo_menu {
		width: 100%;
	}

	#templatemo_content_wrapper {
		width: 100%;
	}

	#templatemo_content_wrapper #templatemo_content {
		width: 100%;
	}

	#templatemo_footer_bar_wrapper {
		width: 100%;
	}

	#templatemo_footer_bar {
		width: 100%;
	}

	#templatemo_menu ul li a {
		height: auto;
	}

	.top_cols>div {
		padding: 0 30px !important;
	}

	#templatemo_banner_bar p {
		margin: 0;
	}

	#templatemo_banner_bar {
		height: auto;
	}

	#templatemo_banner_bar p {
		margin-top: 0 !important;
	}

	.section_w590 img.image_wrapper.fl_image {
		width: 100%;
		float: none;
	}
	.footer_box {
		width: 31%;
		margin: 0 1%;
	}
	
	.footer_bottom {
		width: 100%;
	}
	
	.footer_box > * {
		width: 100%;
		background-size: cover;
	}
	.img-wrap {
		position: relative;
		display: inline-block;
		overflow: hidden;
		margin: 0;
	}

	.img-fill {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		transform: translate(-50%, -50%);
	}
}


@media(max-width:1100px) {
	#templatemo_menu ul li a {
		height: auto;
	}

	.top_cols {
		width: 100%;
		display: flex;
		flex-flow: row wrap;
	}

	.side_column {
		order:2;
		width: 100%;
		padding: 10px;
		margin: 0;
	}

	.main_column {
		order:1;
		width: 100%;
		padding: 10px;
		margin: 0;
	}

	.side_columnL {
		order:2;
		width: 100%;
		padding: 10px;
		margin: 0;
	}

	.main_columnR {
		order:1;
		width: 100%;
		padding: 10px;
		margin: 0;
	}
	
	.main_column60L {
		order:1;
		width: 100%;
		padding: 10px;
		margin: 0;
	}
	.main_column40R {
		order:2;
		width: 100%;
		padding: 10px;
		margin: 0;
		
	}

	.main_column40L {
		order:2;
		width: 100%;
		padding: 10px;
		margin: 0;
	}
	.main_column60R {
		order: 1;
		width: 100%;
		padding: 10px;
		margin: 0;
	}
	
	.main_column50L {
		padding: 10px;
		margin: 0;
		width: 100%;
	}
	
	.main_column50R {
		padding: 10px;
		margin: 0;
		width: 100%;
	}

	.main_column33L {
		padding: 10px;
		margin: 0;
		width: 100%;
		

	}

	.main_column33M {
		width: 100%;
		padding: 10px;
		margin: 0;
	}

	.main_column33R {
		
		width: 100%;
		padding: 10px;
		margin: 0;

	}

	.top_cols {
		flex-direction: column;
	}

	.footer_box {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}

	.top_cols>div {
		padding: 0 !important;
	}

	#templatemo_content_wrapper #templatemo_content {
		padding: 30px 0;
	}

	#templatemo_site_title_bar #site_title {
		width: 100%;
		margin: 0;
		padding: 0 0 0 0;
		text-align: left;
		padding-left: 8px;
	}

	#site_title h1 a {
		font-size: 27px;
	}

	#main_column img {
		float: none;
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}

	#templatemo_site_title_bar {
		display: flex;
		align-items: center;
		background-position: 14% 0%;
	}

	#templatemo_site_title_bar #top_menu {
		margin: 0;
		width: auto;
	}

	#top_menu .contact_us a {
		height: 34px;
	}

	#templatemo_menu ul {
		width: 100%;
		justify-content: center;
		display: flex;
	}

	#templatemo_menu ul li a {
		float: none;
		width: auto;
	}

	#templatemo_menu ul li {
		display: block;
		margin-right: 20px;
	}
	#templatemo_menu ul li:last-child {
		margin: 0;
	}
	.section_inner {
		flex-direction: column;
	}
	
	.footer_block_wrapper {
		flex-direction: column;
	}
	
	#templatemo_menu ul li a {
		font-size: 15px;
	}
	
	#templatemo_menu {
		background: #191a1e;
	}
	
	#templatemo_menu ul li:last-child {
		margin: 0;
	}
	#templatemo_banner_bar {
		padding: 30px 20px 30px 20px;
	}
	.img-wrap {
		position: relative;
		display: inline-block;
		overflow: hidden;
		margin: 0;
	}

	.img-fill {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		transform: translate(-50%, -50%);
	}

	.list_01 {
		margin: 0 0 20px 40px;
		padding: 0 40px 0 0 ;
	}

	.list_01 li {
		margin: 0px;
		padding: 0 0 10px 0;
		
	}
	
	h3 {
		margin:0;
		padding: 10px 0 0 10px ;
	}
	
}

/* start of desktop styles */

@media screen and (max-width: 991px) {
	/* start of large tablet styles */
	#templatemo_container {
		width: 100%;
		padding: 0;
	}
	#templatemo_menu{
		width:100%;
		overflow-x: scroll;
	}

	#templatemo_menu ul{
		width:100%;
		overflow-x: scroll;
		padding-left: 5px;
		padding-right: 5px;
		justify-content: normal;
	}

	#templatemo_menu ul li{
		margin-right:0;
		
	}
}

@media screen and (max-width: 767px) {
	/* start of medium tablet styles */
	#templatemo_container {
		width: 100%;
		padding: 0;
	}

	

}

@media screen and (max-width: 479px) {
	/* start of phone styles */
	#templatemo_container {
		width: 100%;
		padding: 0;
	}

}

.popupholder{
	width:100%;
	display:block;
}
.popupcontent{
	background:#fff;
	padding: 28px 26px 33px 25px;
	color: black;
}
.popup{
	border-radius: 7px;
	background:#6b6a63;
	margin:30px auto 0;
	padding:6px;

	position: fixed; 
	top: 50%; 
	left: 50%; 
	width: 800px; 
	height: 740px; 
	margin-left: -400px; 
	margin-top: -370px;	

}

.btn-close {
	box-sizing: content-box;
	width: 1.5em;
	height: 1.5em;
	padding: .25em .25em;
	color: black;
	background: white;
	border: 0;
	opacity: 1;
	font-size: 1.5em;
	float: right;
}

.btn-close:hover {
	color: grey;
	text-decoration: none;
	opacity: 1;
}


	


